@import url(/web_pagGDS/media/fonts/akrobat-font.css?family=Akrobat);

div.franjaTitulo{
    background:#dadada;
    border-radius: 6px 6px 0px 0px;
    color:#575757;
    width: 100%;
    margin: 0;
    padding: 5px 0;
}

div.franjaTitulo > p{
    padding: 2px 10px;
    margin: 0;    
    font-weight: bold;
}
div.franjaTitulo > p > span{
    font-weight: normal;
}

.infoPasajero{
    display: inline-block;
    width: 100%;
    border: solid 1px #d6d6d6;
    border-radius: 0px 0px 6px 6px;
    border-top: none;
    padding: 10px;
    height: auto !important;
}
.infoPasajero p,
.infoPasajero ol{
  color: #555;
  font-size: 12px;
  margin: 0;
}
.infoPasajero ol{
  padding-left: 20px;
  line-height: 12px;
}

.infoPasajero.borderTop{
  border-top: solid 1px #d6d6d6;
  color: #004795;
  font-size: 12px;
}

.gruposFormPago{
  padding: 0 !important;
  padding-right: 8px !important;
}
.form-group{
    margin-bottom: 8px !important;
}
@media (max-width: 767px) {
  .gruposFormPago{
    padding-right: 0px !important;
  }
  .gruposPadding{
    padding-right: 8px !important;
  }
  select.gruposPadding{
    padding-right: 2px !important;
  }

  
}
.gruposFormPago input,
.gruposFormPago select,
.gruposFormPago textarea{
  padding: 5px 7px !important;
  border-radius: 0 !important;
}
.gruposFormPago select{
  -webkit-appearance: none;
  -moz-appearance: none;
}
.gruposFormPago div.checkbox{
  margin-top: 5px;
  margin-bottom: 4px;
}
@media (min-width: 767px) {
    .contDerecho{
        padding-right: 0 !important;
    }
}
.contAbajo{
    margin-bottom: 0 !important;
}

.infoPasajero .form-control:focus{
  border-color: #469fc5 !important;
}
.form-control.file-caption.kv-fileinput-caption,
.file-preview,
.file-drop-zone{
  border-radius: 0 !important;
}


#wrapperPQR .btn.btn-primary.btn-file{
  background: #004795 !important;
}
#wrapperPQR .btn.btn-primary.btn-file:hover{
  background: #015bbf !important;
}

.dropdown-menu.open{
  margin-top: 20px;
  position: absolute;
}

#wrapperPQR div.tituloCaja{
  background: #a9a9ae;
  color: #fff;
  padding: 10px !important;
}

#wrapperPQR div.tituloCaja.mensajeGris{
  background: #f1f1f1;
  border: solid 1px #BDC3C7;
  color: #737373;
}

#wrapperPQR div.tituloCaja.alertaNaranja{
  background: #FFBB00;
  border: solid 1px #FFBB00;
  color: #fff;
}

#wrapperPQR div.tituloCaja.alertaRoja{
  background: #dd0b1b;
  border: solid 1px #dd0b1b;
  color: #fff;
}

#wrapperPQR div.tituloCaja.alertaAzul{
  background: #c7e2ff;
  border: solid 1px #004795;
  color: #004795;
}

#wrapperPQR div.tituloCaja.alertaVerde{
  background: #67bb4d;
  border: solid 1px #67bb4d;
  color: #fff;
}


*{
  font-family:"Akrobat", sans-serif;
  font-size: 18px;
}

@media (max-width: 611px) {
  .tituloTabBooking{
    display: none;
  }
}
#ui-datepicker-div{
  margin-top: 10px !important;
  z-index: 10 !important;
}
#ui-datepicker-div tbody *{
  font-weight: normal;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active{
  background: #469fc5;
}
.ui-datepicker-calendar .ui-state-hover{
  background: #7dcbe2;
  color: #000;
}

div.inputWrapper{
  display: block;
  position: relative;
}

#wrapperPQR table{
  margin-top: 10px;
}
#wrapperPQR table td{
  border: solid 1px #d6d6d6;
  font-size: 12px;
  padding: 10px;
}
#wrapperPQR table.numSeguimiento td:first-of-type{
  font-weight: bold;
  background: #d6d6d6;
}

.mensajeUsuario{
  text-align: right;
  float: right !important;
}

a.linkPopUp{
  color: #de6816;
  font-size: 10.5px;
}


#wrapperPQR label{
  color: #575757;
}
.labelEcuador{
  font-size: 12px;
  letter-spacing: -0.1px;
}
#wrapperPQR label span.fechaMensaje{
  color: #999;
  font-size: 11px;
  font-weight: normal;
}

button.btn.botonEnviar{
  background:#de424a;
  border: none;
  border-radius: 6px;
  color:#fff;
  font-size: 18px;
  text-transform: uppercase;
  transition: all 0.5s
}

button.btn.botonEnviar:hover{
  background:#f0889f;
  color: #fff;
}

#navBooking .form-control:focus{
  border-color: #ed8323 !important;
}
span.iconInput{
  color: #a9a9a9;
  position: absolute;
  font-size: 15px;
  left: 10px;
  top: 12px;
  pointer-events: none;
  z-index: 10;
}
span.iconInput + input{
  padding-left: 30px !important;
}
span.iconInput + select{
  padding-left: 30px !important;
  padding-right: 20px !important;
  overflow: hidden !important;
  line-height: 15px;
}
span.iconInput + div > button{
  padding-left: 30px !important;
  padding-right: 20px !important;
  overflow: hidden !important;
}
div.inputWrapper div > button > span{
    color: #555;
}
.bootstrap-select .dropdown-toggle:focus, div.inputWrapper div > button:focus, .bs-searchbox > input:focus{
  background: transparent;
  border-color: #469fc5 !important;
  outline: 0 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
ul.dropdown-menu>li>a:focus,
ul.dropdown-menu>li>a:hover,
ul.dropdown-menu>.active>a,
ul.dropdown-menu>.active>a:focus,
ul.dropdown-menu>.active>a:hover{
  background-color: #539fc6;
  color: #fff;
}
.dropdown-menu .divider{
  margin: 2px 0 !important;
}
.dropdown-menu>li>a{
  padding-top: 2px !important;
  padding-bottom: 2px !important;
}
.dropdown-menu>li.disabled.selected>a{
  color: #fff !important;
}
.dropdown-menu, .bs-searchbox > input{
  border-radius: 0 !important;
}

button.btn.dropdown-toggle.btn-default, select{
  min-height: 46px;
}
button.btn.dropdown-toggle.btn-default::-ms-expand, select::-ms-expand{
  display: none;
}
span.bs-caret{
  display: none;
}
@media (min-width: 767px) {
  #wrapperPQR label.radio-inline{
    margin-top: 5px;
  }
}

.gruposBooking{
  padding: 0 !important;
  padding-right: 8px !important;
}
@media (max-width: 767px) {
  .gruposBooking{
    padding-right: 0px !important;
  }
  .gruposPadding{
    padding-right: 8px !important;
  }
}
.gruposBooking input, .gruposBooking select{
  padding: 5px 7px !important;
  border-radius: 6px !important;
}
.gruposBooking select{
  -webkit-appearance: none;
  -moz-appearance: none;
}
.requiereSalon .checkbox{
  margin-bottom: 5px;
  margin-top: 5px;
}

.planCombWrapper{
  margin-top: -30px;
}

@media (max-width: 767px) {
  .planCombWrapper{
    margin-top: -10px;
  }
}
.planCombinadoHotel{
  display: none;
  margin-top: -20px;
}

.segHotel{
  margin-bottom: 30px !important;
}

@media (max-width: 767px) {
  .segHotel{
    margin-top: -10px !important;
  }
}

.contHabitaciones{
  margin-left: -1em;
  margin-right: -1em;
  width: 110% !important;
  /*margin-top: 80px;*/
  padding: 0 !important;
}

.contCalendario{
  padding-right: 0 !important;
}

@media (min-width: 767px) {
  .contHabitaciones{
    width: 104% !important;
    margin-top: -20px;
  }

  .contDerecho{
    padding-right: 0 !important;
  }
}

.btnHabitaciones{
  border-radius: 50% !important;
  background-color: rgba(255,255,255,0) !important;
  border-color: rgba(255,255,255,0) !important;
  color: #a9a9ae !important;
}
.btnHabitaciones:hover{
  background-color: #fff !important;
  border-color: #a9a9ae !important;
  color: #a9a9ae !important;
}
.btnHabitaciones.active,
.btnHabitaciones:active{
  background-color: #004795 !important;
  border-color: #004795 !important;
  color: #fff !important;
}

.incrementalWrapper{
  text-align: center;
}
.incrementalButton{
  border-radius: 50% !important;
  background-color: #a9a9ae;
  color: #fff;
  font-size: 13px !important;
  font-weight: bold !important;
  display: inline;
  padding: 0 6px !important;
}
.incrementalButton:hover,
.incrementalButton.active,
.incrementalButton:focus{
  background-color: #c3c3c3 !important;
  color: #fff !important;
}

select.incrementalSelects {
  display: inline;
}

div.selectWrapper{
  overflow: hidden !important;
  background: #fff url(../images/selectArrow.jpg) no-repeat right;
}
div.selectWrapper > select{
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
}
div.selectNumbers{
  display: inline-block;
  vertical-align: middle;
}
span.bs-caret{
  display: none;
}

.contEdadNinyos{
  text-align: left;
  margin-bottom: 0 !important;
}
@media (max-width: 767px) {
  .contEdadNinyos{
    text-align: center;
  }
}

.mensajePlano{
  padding: 0px !important;
}
.mensajePlano:first-of-type{
  padding-bottom: 10px !important;
}

.enviarHotel{
  vertical-align: bottom;
}

form > div:last-child{
  margin-bottom: 0 !important;
}

form > div:last-child > div{
  margin-bottom: 5px !important;
}

div.letraOReserva{
  padding-top: 8px !important;
  padding-right: 8px !important;
  text-align: center;
  width: 1.5em;
}

div.letraOReserva + div{
  width: 39%;
}

@media (max-width: 767px) {
  div.letraOReserva,
  div.letraOReserva + div{
    padding-top: 0px !important;
    width: 100%;
  }
}


#labelIngresar{
  opacity: 0;
}
@media (max-width: 767px) {
  #labelIngresar{
    display: none;
  }
}

.radioButton {
  display: inline-block;
  margin-bottom: 5px;
}
.radioButton:last-of-type {
  margin-bottom: 0px;
}
.radioButton label {
  position: relative;
}

.radioButton span{
  font-weight: bold;
  margin: 0px 0px 0px 50px;
  margin-right: 10px;
}

/* Base styles for spans */
.radioButton span::before,
.radioButton span::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

/* Radio buttons */
.radioButton a:hover {
  cursor: pointer;
}
.radioButton a::before {
  left: -52px;
  width: 40px;
  height: 25px;
  background-color: rgba(120,120,120,0.6);
  border-radius: 50px;
}
.radioButton a::after {
  left: -48px;
  width: 17px;
  height: 17px;
  border-radius: 10px;
  background-color: #ffffff;
  transition: left .25s, background-color .25s;
}
input[type="radio"]:checked + label a::before {
  background-color: #469fc4;
}
input[type="radio"]:checked + label a::after {
  left: -34px;
}
input[type="radio"]:checked + label span {
  border-bottom: solid 2px #469fc4;
}

/* Check-boxes */
.radioButton a::before {
  width: 17px;
  height: 17px;
  background-color: #fff;
  left: -35px;
  box-sizing: border-box;
  border: 1px solid #469fc4;
  transition: border-color .2s;
}
.radioButton a:hover {
  cursor: pointer;
}
.radioButton a::after {
  content: '\f00c';
  font-family: 'FontAwesome';
  left: -35px;
  top: 0px;
  color: transparent;
  transition: color .2s;
}

.radioButton a {
  color: #de424a;
  font-weight: normal;
}

@media (max-width: 460px) {
  .radioButton a::after {
    top: 10px;
  }
}
input[type="checkbox"] + label > a {
  margin-left: 35px !important;
}
input[type="checkbox"] + label > a > div{
  margin-left: -5px !important;
}
input[type="checkbox"]:checked + label a::after {
  color: #469fc4;
}
#bookingEngine label.checkbox-inline input[type=radio]:checked + span {
  color: #5cacff;
}

.hidden-validate {
  opacity: 0;position: absolute; top: 0; left: 0; height: 1px; width: 1px;
}

.textoAzul{
    color: #479ec4 !important;
}

.textoNegro{
    color:#000000;
}
.textoGriso{
    color:#575757;
}

.lineHeigh13{
    line-height: 1.3 !important;
}

.fuente16{
    font-size: 16px !important;
}

.underHover:hover{
    text-decoration: underline !important;
}

.topCheck{
    margin-bottom: 0px !important;
}

.espaciA::after {
    content: '' !important;
}


.contenedorEnlaces a:hover{
    text-decoration: underline !important;
}   
.contenedorEnlaces a{
    font-size: 16px !important;
    color: #479ec4 !important;
    text-decoration: none !important;
    top: 0px !important; 
}     

.contenedorEnlaces a::after {
    content: '' !important;
}

.contenedorEnlaces p{
   font-size:16px;
}

.diFlex {
    display: flex !important;
}
